@font-face {
    font-family: 'SourceHanSerifCN-Bold';
    src: url('siyuan/SourceHanSerifCN-Bold.otf');
}
@font-face {
    font-family: 'SourceHanSerifCN-Regular';
    src: url('siyuan/SourceHanSerifCN-Regular.otf');
}
@font-face {
    font-family: 'SourceHanSerifCN-Medium';
    src: url('siyuan/SourceHanSerifCN-Medium.otf');
}
@font-face {
    font-family: 'SourceHanSerifCN-Light';
    src: url('siyuan/SourceHanSerifCN-Light.otf');
}
body{background:#fff;font-family: Source Han Serif CN-Medium, Source Han Serif CN;width:1920px;font-size:16px;}
input,button{outline:none;}
.form-control{outline:none;-webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0);box-shadow: inset 0 0px 0px rgba(0,0,0,0);}
input,textarea{-webkit-appearance: none;outline:none;}
a{color:#192548;}
a:hover{text-decoration:none;color:#ED6D34;}

scroll_html,
scroll_body{
	width: 100vw;
	overflow-y:hidden;
}
#wrap{
	position: fixed;
	top:0;
	width: 100%;
}
.scroll_page{
	width: 100vw;
	height: 100vh;
	overflow:hidden;
}
.scroll_page_box{
	width: 100vw;
	height: 100vh;
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
}
.scroll_page_box2{
	width: 100%;
	height: 100%;
}

.container{
    width: 1920px;
	padding:0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}

header{
	position:fixed;
	top:0;
	left:0;
	right:0;
	width:100vw;
	height:100px;
	margin:0;
	padding:0;
	z-index:1000;
}
header.active{
	background:#F6F8FA;
}
.header_bg{
	position:fixed;
	top:0;
	left:0;
	right:0;
	width:100vw;
	height:100vh;
	margin:0;
	padding:0;
	z-index:900;
	background:rgba(0,0,0,.6);
	display:none;
}
.logo{position:fixed;left:70px;top:20px;z-index:999;}
.nav_btn{position:fixed;right:74px;top:39px;width:32px;height:32px;background:url(../img/icons/menu_orange.png) no-repeat;cursor:pointer;z-index:999;}
.nav_btn:hover{background:url(../img/icons/menu_white.png) no-repeat;z-index:999;}
.nav_close_btn{display:none;position:fixed;right:74px;top:39px;width:32px;height:32px;background:url(../img/icons/quxiao.png) no-repeat;cursor:pointer;z-index:999;}
.nav{
	width:100%;
	min-height:500px;
}
.nav a.active{color:#ED6D34;}
.header-nav{
	position:fixed;
	display:none;
	left:0;
	top: 100px;
	background:#fff;
	z-index:999;
}
.nav ul{
	float:left;
	display:inline-block;
	width:20%;
	padding:50px 0 0 0;
}
.nav ul li{
	height:44px;
	margin-top:20px;
	margin-left:70px;
	list-style:none;
	font-size: 18px;
	font-family: Source Han Serif CN-Medium, Source Han Serif CN;
	font-weight: 500;
	color: #192548;
}
.nav ul li.title{
	position:relative;
	font-size: 24px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #192548;
	line-height: 28px;
}
.nav ul li.title .line{
	position:absolute;
	left:0;
	bottom:0;
	width: 24px;
	height: 2px;
	background: #ED6D34;
}
.nav ul li.disable{
	color:#757C91;
}
footer{
	width:1920px;
	padding-top:120px;
	background:url(../img/bottom_bg.png) no-repeat;background-size:100% auto;
	clear:both;
}
.foot{
	overflow:auto;
	margin:0 70px;
	padding:106px 0 106px 0;
	border-top: 1px dotted #ED6D34;
}
.foot_1{
	float:left;
	width:25%;
}
.foot_box{
	float:left;
	width:45%;
}
.foot_2{
	float:left;
	width:30%;
}
.bottom_logo{
	width: 382px;
	padding-top:12px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #192548;
}
.copyright{
	padding-top:8px;
	font-size: 14px;
	font-family: Source Han Serif CN-Regular, Source Han Serif CN;
	font-weight: 400;
	color: #192548;
	line-height: 16px;
	letter-spacing: 2px;
}
.foot_box ul li{
	height:44px;
	padding-top:20px;
	margin-bottom:5px;
	list-style:none;
	font-size: 18px;
	font-family: Source Han Serif CN-Medium, Source Han Serif CN;
	font-weight: 500;
	color: #192548;
}
.foot_box ul li.title{
	position:relative;
	padding-top:0px;
	font-size: 24px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #192548;
	line-height: 28px;
}
.foot_box ul li.title .line{
	position:absolute;
	left:0;
	bottom:0;
	width: 24px;
	height: 2px;
	background: #ED6D34;
}
.foot_box ul li span{color: #ED6D34;}
.qrcode{
	float:right;
	width:150px;
	margin-left:70px;
	text-align:center;
}
.qrcode img{
	width:150px;
	height:150px;
	display:block;
	margin-bottom:24px;
}

.page{width:100%;text-align:center;padding:30px 0;}
.page a{display:inline-block;padding: 3px 10px;margin: 0 4px;
	font-size: 16px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #192548;
	line-height: 19px;
}
.page a.cur{
	width: 36px;
	height: 28px;
	background: #ED6D34;
	color:#fff;
}

.homebg1{
	width:100%;
	height:100%;
	background:url(../img/home-bg1.png) no-repeat;
	background-size:100% 100%;
	
}
.homebg2{
	width:100%;
	height:100%;
	background:url(../img/home-bg2.png) no-repeat;
	background-size:100% 100%;
	vertical-align:top:
}
.home_title{
	position:relative;
	width: 100%;
	padding-top:210px;
	text-align:center;
}
.home_title .name_en{
	position:absolute;
	bottom:18px;
	left:0;
	width: 100%;
	text-align:center;
	font-size: 66px;
	font-family: Source Han Serif CN-Heavy, Source Han Serif CN;
	font-weight: 800;
	color: #F5F4F7;
	line-height: 77px;
	text-transform:uppercase;
}
.home_title .name{
	position:absolute;
	bottom:12px;
	left:0;
	width: 100%;
	text-align:center;
	font-size: 42px;
	font-family: Source Han Serif CN-Heavy, Source Han Serif CN;
	font-weight: 800;
	color: #192548;
	line-height: 49px;
}
.home_title .line{
	position:absolute;
	bottom:0px;
	left:calc( 50% - 16px );
	width: 32px;
	height: 4px;
	background: #ED6D34;
}
.home1_con{
	padding-top:130px;
	text-align:center;
	vertical-align:top:
}
.home1_text{
	display:inline-block;
	width: 378px;
	min-height: 325px;
	margin:0 107px;
	padding:0 24px 24px 24px;
	background: #FFFFFF;
	border-radius: 8px 8px 8px 8px;
	border: 1px solid #F2F4F7;
	font-size: 16px;
	font-family: Source Han Serif CN-Medium, Source Han Serif CN;
	font-weight: 500;
	color: #192548;
	line-height: 32px;
	vertical-align:top:
}
.home1_text h1{
	padding:24px 0 48px 0;
	margin:0;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #ED6D34;
	font-size: 26px;
	line-height: 30px;
}
.home1_text span{color: #ED6D34;}

.home_albums{
	position:relative;
	width:100%;
	height:100%;
	overflow:hidden;
}
.home_albums_con{
	position:absolute;
	width:400vw;
	height:100%;
	overflow:hidden;
}
.home_album{
	position:relative;
	float:left;
	width:100vw;
	height:100%;
	overflow:hidden;
	background:url(../img/yszj_bg.png) no-repeat;background-size:100% 100%;
}
.home_album.gfzj{
	background:url(../img/gfzj_bg.png) no-repeat;background-size:100% 100%;
}
.home_album.swzj{
	background:url(../img/swzj_bg.png) no-repeat;background-size:100% 100%;
}
.home_album.xwzzj{
	background:url(../img/xwzzj_bg.png) no-repeat;background-size:100% 100%;
}
.home_albums .qxcp{
	position:absolute;
	left:70px;
	top:160px;
	font-size: 42px;
	font-family: Source Han Serif CN-Heavy, Source Han Serif CN;
	font-weight: 800;
	color: #192548;
	line-height: 49px;
	letter-spacing:12px;
	writing-mode: vertical-rl;
	z-index:10;
}
.home_albums .qxcp_slogan{
	position:absolute;
	left:132px;
	top:160px;
	font-size: 20px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #192548;
	line-height: 23px;
	letter-spacing: 6px;
	writing-mode: vertical-rl;
	z-index:10;
}
.home_title_slogan{
	padding:10px 0 0 0;
	font-size: 26px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #192548;
	line-height: 30px;
	text-align:center;
}
.home_text{
	margin:24px auto;
	padding:24px 0 24px 0;
	width: 646px;
	border-top: 1px solid rgba(25,37,72,0.1);
	font-size: 16px;
	font-family: Source Han Serif CN-Medium, Source Han Serif CN;
	font-weight: 500;
	color: #192548;
	line-height: 32px;
	text-align:center;
}
.home_text span,.home_text span a{color: #ED6D34;}
.home_album_tab1{
	position:absolute;
	bottom:15%;
	left:17%;
	font-size:24px;
	text-align:center;
}
.home_album_tab2{
	position:absolute;
	bottom:13.4%;
	left:37.5%;
	font-size:24px;
	text-align:center;
}
.home_album_tab3{
	position:absolute;
	bottom:10.4%;
	left:57.5%;
	font-size:24px;
	text-align:center;
}
.home_album_tab4{
	position:absolute;
	bottom:7%;
	left:76.8%;
	font-size:24px;
	text-align:center;
}
.home_album_tab_act{
	color: #ED6D34;
}
.home_album_dotcon{
	display:inline-block;
	margin:24px auto;
	width: 16px;
	height: 16px;
	background: rgba(117, 124, 145, 0.2);
	border-radius:16px;
	text-align:center;
	line-height:16px;
}
.home_album_dot{
	display:inline-block;
	width: 8px;
	height: 8px;
	background: rgba(117, 124, 145, 1);
	border-radius:8px;
	line-height:8px;
}
.home_album_tab_act .home_album_dotcon{
	background: rgba(237, 109, 52, 0.2);
}
.home_album_tab_act .home_album_dot{
	background: rgba(237, 109, 52, 1);
}

.home_album.gfzj .home_album_tab1{
	bottom:6.67%;
}
.home_album.gfzj .home_album_tab2{
	bottom:10.4%;
}
.home_album.gfzj .home_album_tab3{
	bottom:11.4%;
}
.home_album.gfzj .home_album_tab4{
	bottom:10.6%;
}
.home_album.swzj .home_album_tab1{
	bottom:7.1%;
}
.home_album.swzj .home_album_tab2{
	bottom:9.2%;
}
.home_album.swzj .home_album_tab3{
	bottom:13.5%;
}
.home_album.swzj .home_album_tab4{
	bottom:12.9%;
}
.home_album.xwzzj .home_album_tab1{
	bottom:12.9%;
}
.home_album.xwzzj .home_album_tab2{
	bottom:13.5%;
}
.home_album.xwzzj .home_album_tab3{
	bottom:9.2%;
}
.home_album.xwzzj .home_album_tab4{
	bottom:7.1%;
}

.home_55youdu{
	position:relative;
	width:100vw;
	height:100vh;
	overflow:hidden;
	background:url(../img/55youdu_bg.png) no-repeat;
	background-size:100% 100%;
}
.home_55youdu_left{
	width:32%;
	padding-left:70px;
}
.home_55youdu_left_text{
	padding-top:64px;
	font-size: 16px;
	font-family: Source Han Serif CN-Medium, Source Han Serif CN;
	font-weight: 500;
	color: #192548;
	line-height: 30px;
}
.home_55youdu_left_text span{color:#ED6D34;}
.home_55youdu_right{
	position:absolute;
	width:38%;
	right:70px;
	bottom:70px;
}
.home_55youdu_right .view_pro{
	float:right;
	width: 168px;
	height: 52px;
	background: #F7F8FA;
	text-align:center;
	font-size: 20px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #192548;
	line-height: 52px;
}
.home_55youdu_right .view_pro .right-icon{
	display:inline-block;
}
.home_55youdu_right .view_pro .right-icon-orange{
	display:none;
}
.home_55youdu_right .view_pro:hover{
	width: 168px;
	height: 52px;
	color: #ED6D34;
	background: rgba(237,109,52,0.1);
}
.home_55youdu_right .view_pro:hover .right-icon{
	display:none;
}
.home_55youdu_right .view_pro:hover .right-icon-orange{
	display:inline-block;
}
.home_55youdu_table tr td{
	padding:16px 0;
}
.home_55youdu_table span{color:rgb(222,224,225);}
.home_55youdu_table tr .jiedian_orange{
	display:none;
}
.home_55youdu_table tr:hover .jiedian_black{
	display:none;
}
.home_55youdu_table tr:hover .jiedian_orange{
	display:inline-block;
}
.home_55youdu_table tr:hover,.home_55youdu_table tr:hover a,.home_55youdu_table tr:hover span{
	color: #ED6D34;
}

.home_service{
	width:100vw;
	height:100vh;
	overflow:hidden;
	background:url(../img/fwzc_bg.png) no-repeat;
	background-size:100% 100%;
}
.home_service_more{
	margin:65px auto 0 auto;
	width: 94px;
	height: 42px;
	border-radius: 0px 0px 0px 0px;
	border: 1px solid #192548;
	background: #192548;
	text-align:center;
	font-size: 20px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #fff;
	line-height: 32px;
}
.home_service_more a{
	display:block;
	width: 92px;
	height: 40px;
	background: #192548;
	border:1px solid #fff;
	color: #fff;
}
.home_service_more:hover{
	border:1px solid #ED6D34;
	background:#ED6D34;
}
.home_service_more a:hover{
	background: #ED6D34;
}

.home_news_left{
	float:left;
	width: 46%;
	padding:60px;
	margin:24px 0 0 70px;
	background: #F7F8FA;
}
.home_news_left .pic{
	width:100%;
	height:39.5vh;
}
.home_news_left .date{
	font-size: 16px;
	font-family: Source Han Serif CN-Medium, Source Han Serif CN;
	font-weight: 500;
	color: #ED6D34;
	line-height: 19px;
}
.home_news_left h2{
	font-size: 20px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #192548;
	line-height: 23px;
}
.home_news_left .desc{
	position:relative;
	height:76px;
	padding:20px 0 0 22px;
	font-size: 14px;
	font-family: Source Han Serif CN-Regular, Source Han Serif CN;
	font-weight: 400;
	color: #192548;
	line-height: 28px;
	overflow:hidden;
}
.home_news_left .desc .line{
	position:absolute;
	top:30px;
	left:0;
	width: 2px;
	height: 32px;
	background: #D9D9D9;
}

.home_news_right{
	float:right;
	width: 38%;
	margin:40px 120px 0 0;
	border-top: 1px dotted #D5D5D5;
}
.home_news_list{
	padding:48px 0 48px 0;
	border-bottom: 1px dotted #D5D5D5;
}
.home_news_list .date{
	padding-left:44px;
	font-size: 16px;
	font-family: Source Han Serif CN-Medium, Source Han Serif CN;
	font-weight: 500;
	color: #ED6D34;
	line-height: 19px;
}
.home_news_list h2{
	padding-left:44px;
	background:url(../img/icons/jiedian_no.png) no-repeat 0 0;
	font-size: 20px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #192548;
	line-height: 23px;
}
.home_news_list .desc{
	position:relative;
	padding:0 0 0 44px;
	font-size: 14px;
	font-family: Source Han Serif CN-Regular, Source Han Serif CN;
	font-weight: 400;
	color: #192548;
	line-height: 28px;
}
.home_news_list h2:hover{
	color: #ED6D34;
	background:url(../img/icons/jiedian_orange.png) no-repeat 0 0;
}

.banner{width:100%;height:100%;background:url(../img/guanyu_banner.png) no-repeat;background-size:100% 100%;text-align:center;}
.about_zh{
	padding-top:270px;
	font-size: 68px;
	font-family: SourceHanSerifCN-Bold;
	font-weight: 800;
	color: #192548;
	line-height: 80px;
}
.about_en{
	font-size: 26px;
	font-family: SourceHanSerifCN-Bold;
	font-weight: 800;
	color:#DBD3E4;
	line-height: 40px;
	text-transform:uppercase;
	letter-spacing:12px;
}
.slogan{
	margin-top:48px;
	font-size: 32px;
	font-family: SourceHanSerifCN-Bold;
	font-weight: bold;
	color: #192548;
}
.slogan b{color:#ED6D34;}
.index_box{
	padding-top:140px;
	width:100%;
	height:100%;
}
.index_about_l{
	float:left;
	margin-top:106px;
}
.index_about_r{
	float:right;
}
.index_about_slogan_en{
	padding-left:70px;
	margin-top:170px;
	color:#eff0f2;
	font-size: 26px;
	font-family: Source Han Serif CN-Heavy, Source Han Serif CN;
	font-weight: 800;
	line-height: 30px;
}
.index_about_slogan{
	padding-left:70px;
	color:#eff0f2;
	font-size: 32px;
	font-family: Source Han Serif CN-Heavy, Source Han Serif CN;
	font-weight: 800;
	color: #192548;
	line-height: 38px;
	letter-spacing: 6px;
}
.index_about_slogan2{
	padding-left:70px;
	color:#eff0f2;
	font-size: 14px;
	font-family: Source Han Serif CN-Heavy, Source Han Serif CN;
	font-weight: 400;
	color: #192548;
	line-height: 28px;
}
.index_about_li{
	padding:50px 0 0 90px;
	background:url(../img/icons/jiedian_shu.png) no-repeat 70px 50px;
	font-size: 20px;
	font-family: Source Han Serif CN-Regular, Source Han Serif CN;
	font-weight: 400;
	color: #192548;
	line-height: 23px;
}
.index_about_li span{
	font-size: 16px;
	font-family: Source Han Serif CN-Regular, Source Han Serif CN;
	font-weight: 400;
	color: #192548;
	line-height: 19px;
}
.index_about_desc_con{
	width: 69vw;
	height: 126px;
	border-top: 1px solid #F0F2FA;
	border-bottom: 1px solid #F0F2FA;
}
.index_about_desc_con .name{
	float:left;
	width: 267px;
	height: 126px;
	margin-right: 31px;
	border-right: 1px solid #F0F2FA;
	font-size: 32px;
	font-family: Source Han Serif CN-Heavy, Source Han Serif CN;
	font-weight: 800;
	color: #192548;
	line-height: 126px;
}
.index_about_desc_con .desc{
	padding:31px;
	font-size: 16px;
	font-family: Source Han Serif CN-Medium, Source Han Serif CN;
	font-weight: 500;
	color: #192548;
	line-height: 32px;
}
.index_about_gif_con{
	position:relative;
	margin-top:67px;
	width: 69vw;
	height: 69vh;
	background:#f2f2f2;
	text-align:center;
}
.index_about_img{
	position:absolute;
	left:-30px;
	top:0;
	height: 69vh;
}
.index_about_gif{
	max-width:100%;
	max-height:100%;
}

.yunying{
	position:relative;
	width:100%;
	height:100%;
}
.yunying_img{
	height:100%;
}
.yunying_img img{
	margin-top:11.3vh;
	height:88.7vh;
}
.yunying_con{
	position:absolute;
	right:0px;
	bottom:0;
	width: 45%;
	background:#fff;
}
.yunying_title{
	height:20vh;
	padding-top:6vh;
	text-align:center;
}
.yunying_desc{
	padding:70px 70px 70px 70px;
	font-size: 16px;
	font-family: Source Han Serif CN-Medium, Source Han Serif CN;
	font-weight: 500;
	color: #192548;
	line-height: 32px;
}

.rongyu{
	position:relative;
	width:100%;
	height:100%;
	padding:13vh 0 0 0;
	background:#fefefe url(../img/rongyu_bg.png) no-repeat;
	background-size: 100% auto;
}
.rongyu_news_con{
	text-align:right;
}
.rongyu_news{
	position:relative;
	display:inline-block;
	margin-right:70px;
	width: 499px;
	height: 168px;
	text-align:left;
}
.rongyu_news li{
	list-style:none;
	margin-bottom:25px;
	padding:0px 0 0 30px;
	background:url(../img/icons/jiedian_no.png) no-repeat 0 0;
	font-size: 16px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #192548;
}
.rongyu_news .swiper{
	width: 499px;
	height: 168px;
}
.rongyu_news .swiper-slide{
	height:32px;
	padding:0px 0 0 30px;
	background:url(../img/icons/jiedian_no.png) no-repeat 0 0;
	font-size: 16px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #192548;
}
.rongyu_box{
	width:100%;
	padding:12.6vh 0 70px 0;
	overflow: auto;
}
.rongyu_l{
	position:absolute;
	bottom:70px;
	left:0;
}
.rongyu_r{
	position:absolute;
	bottom:70px;
	right:0;
	width:53%;
	max-height:50%;
	overflow:hidden;
}
.rongyu_name_en{
	padding-left:70px;
	color:#f1f1f3;
	font-size: 24px;
	font-family: Source Han Serif CN-Heavy, Source Han Serif CN;
	font-weight: 800;
	line-height: 28px;
	text-transform:uppercase;
}
.rongyu_name{
	padding-left:70px;
	font-size: 42px;
	font-family: Source Han Serif CN-Heavy, Source Han Serif CN;
	font-weight: 800;
	color: #192548;
	line-height: 49px;
}
.rongyu_desc{
	width: 30vw;
	padding:32px 0 0 70px;
	font-size: 16px;
	font-family: Source Han Serif CN-Medium, Source Han Serif CN;
	font-weight: 500;
	color: #192548;
	line-height: 28px;
}
.rongyu_nums{
	margin-top:88px;
}
.rongyu_num{
	float:left;
	width:220px;
	text-align:center;
	font-size: 18px;
	font-family: Source Han Serif CN-Medium, Source Han Serif CN;
	font-weight: 500;
	color: #192548;
}
.rongyu_num .num{
	font-size: 48px;
	font-family: Source Han Serif CN-Heavy, Source Han Serif CN;
	font-weight: 800;
	color: #ED6D34;
	line-height: 56px;
	letter-spacing: 4px;
}
.rongyu_line{
	float:left;
	margin-top:12px;
	width: 2px;
	height: 64px;
	background: #f0f1f3;
}
.rongyu_pic_con{
	float:left;
	margin:0 10px 20px 10px;
	width: calc( 33% - 20px );
	background: #fbfbfb;
	text-align:center;
}
.rongyu_pic{
	margin:10px;
	padding-top:14px;
	width: calc( 100% - 20px );
	background: #F5F5F5;
	text-align:center;
}
.rongyu_pic img{width: 100%;}
.rongyu_pic_text{
	padding-top:10px;
	font-size: 16px;
	font-family: Source Han Serif CN-Medium, Source Han Serif CN;
	font-weight: 500;
	color: #192548;
	line-height: 19px;
}
.rongyu_pic_con:hover{box-shadow: 0px 0px 10px #999;}
/*
.rongyu_pic_con:hover .rongyu_pic_text{
	color:#ED6D34;
}
*/
.youdu_banner{width:100%;height:1080px;max-height:1080px;background:url(../img/55youdu_banner.png) no-repeat;background-size:100% 100%;text-align:center;}
.youdu_banner .about_zh{color:#fff;}
.youdu_banner .about_en{color:#C6BED1;}
.youdu_banner .slogan,.youdu_banner .slogan a,.youdu_banner .slogan a:hover{color:#fff;}
.youdu_banner .slogan span{display:inline-block;margin:0 32px -5px 32px;color:#B3AAB9;width: 2px;height: 32px;background: #B3AAB9;}


.youdu_box{
	width: 100%;
	height:100%;
	padding-top:13vh;
	background: #FFFFFF;
}
.youdu_box_1{
	width:100%;
	height:180px;
}
.youdu_title{
	float:left;
	position:relative;
	width: 40.6vw;
	height: 100%;
	margin:0px 0 0 70px;
}
.youdu_title .name{
	position:absolute;
	left:18px;
	top:20px;
	font-size: 52px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #192548;
	line-height: 61px;
	letter-spacing: 8px;
	writing-mode: vertical-rl;
}
.youdu_title .name_en{
	position:absolute;
	left:0px;
	top:0px;
	font-size: 34px;
	font-family: Source Han Serif CN-Heavy, Source Han Serif CN;
	font-weight: 800;
	color: #E8E9ED;
	line-height: 40px;
	letter-spacing: 3px;
	writing-mode: vertical-rl;
}
.youdu_title .desc{
	padding:42px 0 0 150px;
	font-size: 18px;
	font-family: Source Han Serif CN-Regular, Source Han Serif CN;
	font-weight: 400;
	color: #192548;
	line-height: 36px;
}
.youdu_nav{
	float:right;
	position:relative;
	width: 484px;
	height: 70px;
	background: #F7F8FA;
}
.youdu_nav ul{
	position:absolute;
	bottom: 0;
	margin:0;
}
.youdu_nav ul li{
	position:relative;
	display:inline-block;
	width:76px;
	text-align:center;
	font-size: 18px;
	font-family: Source Han Serif CN-Medium, Source Han Serif CN;
	font-weight: 500;
	color: #192548;
	cursor:pointer;
}
.youdu_nav ul li.cur{
	font-size: 24px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #ED6D34;
	line-height: 48px;
}
.youdu_nav ul li .line{
	display:none;
	position:absolute;
	left:30px;
	bottom:0;
	width: 16px;
	height: 4px;
	background: #ED6D34;
}
.youdu_nav ul li.cur .line{display:block;}
.youdu_box_2{
	width:100%;
	overflow:auto;
}
.youdu_box_content{
	float:left;
	padding-top:0;
	padding-right:30px;
}
.youdu_box_content .title{
	margin-left:73px;
	padding:0 0 20px 40px;
	width:51.6vw;
	background:url(../img/icons/jiedian_orange.png) no-repeat 0 0;
	font-size: 20px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #ED6D34;
	line-height: 23px;
}
.youdu_box_content .text{
	margin-left:73px;
	padding:0 0 48px 40px;
	width:52vw;
	font-size: 16px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	color: #757C91;
	line-height: 24px;
}
.youdu_box_content .text b{color:#7A7F89;}
.youdu_box_pic{
	float:right;
}
.youdu_box_pic img{
	width:38.5vw;
}
.reverse .youdu_box_pic{
	float:left;
}
.reverse .youdu_box_content{
	float:right;
}

.news_banner{position:relative;width:100%;height:100vh;background:url(../img/zixun_banner.png) no-repeat;background-size:100% auto;}
.news_banner .about_zh{padding-left:70px;}
.news_banner .about_en{padding-left:70px;color:#CDCED2;}
.news_banner .slogan{padding-left:70px;}
.news_banner .slogan span{display:inline-block;margin:0 32px -5px 32px;color:#B3AAB9;width: 2px;
height: 32px;
background: #B3AAB9;}
.news_view_banner{padding:260px 0 20px 0;background:#F7F8FA url(../img/zixun_banner2.jpg) no-repeat;height:auto;}
.news_topic{
	position:absolute;
	left:3.65%;
	bottom:24px;
	width:92.7%;
	background: #FAFAFA;
}
.news_topic .pic{
	
	margin:20px;
	width: 32.7vw;
	height: 32.7vh;
}
.news_topic .info{
	padding: 35px 20px 20px 40px;
}
.news_topic .info .date{
	font-size: 16px;
	font-family: Source Han Serif CN-Medium, Source Han Serif CN;
	font-weight: 500;
	color: #ED6D34;
	line-height: 19px;
}
.news_topic .info h2{
	font-size: 20px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #192548;
	line-height: 23px;
}
.news_topic .info .desc{
	position:relative;
	padding:20px 0 0 22px;
	
	font-size: 14px;
	font-family: Source Han Serif CN-Regular, Source Han Serif CN;
	font-weight: 400;
	color: #192548;
	line-height: 28px;
}
.news_topic .info .desc .line{
	position:absolute;
	top:35px;
	left:0;
	width: 2px;
	height: 32px;
	background: #D9D9D9;
}
.news_list_con{
	margin:20px 3% 0 3%;
	width:94%;
	overflow:auto;
}
.news_list{
	float:left;
	margin:10px;
	width: calc( 25% - 20px );
	background: #FAFAFA;
}
.news_list .pic{
	width: 100%;
	height: 22.4vh;
}
.news_list .info{
	padding: 20px;
}
.news_list .info .date{
	font-size: 14px;
	font-family: Source Han Serif CN-Medium, Source Han Serif CN;
	font-weight: 500;
	color: #ED6D34;
}
.news_list .info h2{
	height: 25px;
	font-size: 18px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #192548;
	line-height: 21px;
	overflow:hidden;
	text-overflow: ellipsis;
    white-space: nowrap;
}
.news_list .info .desc{
	height: 20px;
	font-size: 14px;
	font-family: Source Han Serif CN-Regular, Source Han Serif CN;
	font-weight: 400;
	color: #757C91;
	line-height: 16px;
	overflow:hidden;
	text-overflow: ellipsis;
    white-space: nowrap;
}
.news_list .info .more{
	height: 20px;
	text-align:right;
}

.news_content{
	width: 1600px;
	margin:0 auto 20px auto;
	background: #FFFFFF;
}
.crumb{
	padding:20px 0 0 30px;
	font-size: 16px;
	font-family: Source Han Serif CN-Medium, Source Han Serif CN;
	font-weight: 500;
	color: #757C91;
}
.crumb a{color: #757C91;}
.crumb b{color: #ED6D34;}
.news_content_box{
	width:1120px;
	margin:50px auto;
	overflow:auto;
}
.source{
	font-size: 14px;
	font-family: Source Han Serif CN-Regular, Source Han Serif CN;
	font-weight: 400;
	color: #757C91;
	line-height: 16px;
	text-align:right;
}
.news_content_box h1{
	width:1120px;
	padding:20px 0;
	text-align:center;
	border-top: 1px solid rgba(25,37,72,0.1000);
	border-bottom: 1px solid rgba(25,37,72,0.1000);
	font-size: 32px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #ED6D34;
	line-height: 38px;
}
.news_content_box .content{
	padding:48px 0;
	font-size: 18px;
	font-family: Source Han Serif CN-Medium, Source Han Serif CN;
	font-weight: 500;
	color: #757C91;
	line-height: 34px;
}
.prev_next{
	width:100%;
	height: 63px;
	padding:20px 0;
	border-top: 1px solid rgba(25,37,72,0.1000);
	font-size: 16px;
	font-family: Source Han Serif CN-Medium, Source Han Serif CN;
	font-weight: 500;
	line-height: 19px;
	color: #757C91;
}
.prev_next a{
	color:#757C91;
}
.prev_next a:hover{
	color:#ED6D34;
}
.prev_next .prev{
	float:left;
}
.prev_next .next{
	float:right;
}

.service_box{
	width:100%;
	height:100vh;
	background:#fff;
}
.service_left{
	float:left;
	width:57%;
	height:100vh;
	padding-top:180px;
	background:url(../img/qudao_img.png) no-repeat;
	background-size: 100%;
	text-align:center;
}
.service_left.shangwu{
	background:url(../img/sahngwu_img.png) no-repeat;
}
.service_left h1{
	font-size: 68px;
	font-family: Source Han Serif CN-Heavy, Source Han Serif CN;
	font-weight: 800;
	color: #ED6D34;
	line-height: 80px;
}
.service_left h2{
	font-size: 20px;
	font-family: Source Han Serif CN-Heavy, Source Han Serif CN;
	font-weight: 800;
	color: #ED6D34;
	line-height: 23px;
	letter-spacing: 3px;
}
.service_left .desc{
	padding-top:48px;
	font-size: 14px;
	font-family: Source Han Serif CN-Medium, Source Han Serif CN;
	font-weight: 500;
	color: #192548;
	line-height: 28px;
}
.service_left .desc span{
	color: #ED6D34;
}
.service_right{
	float:left;
	position:relative;
	width:43%;
	height:100vh;
	padding-top:140px;
}
.service_right .tip{
	height: 63px;
	margin:0 70px;
	background: rgba(237,109,52,0.1000);
	text-align:center;
	font-size: 16px;
	font-family: Source Han Serif CN-Medium, Source Han Serif CN;
	font-weight: 500;
	color: #ED6D34;
	line-height: 63px;
}
.service_right .form_con{
	margin:0 70px;
	padding-top:70px;
}
.service_right .input_list{
	padding-bottom:36px;
	overflow:auto;
}
.service_right .input_list label{
	float:left;
	width:112px;
	height:43px;
	line-height:43px;
}
.service_right .input_list_r{
	float:left;
}
.service_right .input_list .text-input{
	width: 284px;
	height: 43px;
	padding-left:16px;
	background: #F7F8FA;
	line-height:43px;
	border:0;
	color:#ED6D34;
}
.service_right .input_list .radio{
	display:inline-block;
	margin-right:10px;
	height: 43px;
	padding:0 16px 0 48px;
	background: #F7F8FA url(../img/icons/weixuan.png) no-repeat 16px 10px;
	line-height:43px;
	font-size: 16px;
	font-family: Source Han Serif CN-Regular, Source Han Serif CN;
	font-weight: 400;
	color: #757C91;
	border: 1px solid #F7F8FA;
	cursor:pointer;
}
.service_right .input_list .radio.selected{
	display:inline-block;
	margin-right:10px;
	height: 43px;
	padding:0 16px 0 48px;
	background: rgba(237,109,52,0.1000) url(../img/icons/xuanze.png) no-repeat 16px 10px;
	line-height:43px;
	font-size: 16px;
	font-family: Source Han Serif CN-Regular, Source Han Serif CN;
	font-weight: 400;
	color: #ED6D34;
	border: 1px solid rgba(237,109,52,0.1000);
}
.service_right .input_list .area{
	width: 568px;
	height: 120px;
	padding:10px 16px;
	background: #F7F8FA;
	border:0;
	color:#ED6D34;
}
.service_right .subcon{
	text-align:right;
	font-size: 16px;
	font-family: Source Han Serif CN-Medium, Source Han Serif CN;
	font-weight: 500;
	color: #757C91;
}
.service_right .subbtn{
	width: 116px;
	height: 58px;
	margin-left: 40px;
	background: #000;
	text-align:center;
	border:0;
	font-size: 18px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #FCF9F1;
}
.service_right .subbtn:hover{
	background: #ED6D34;
}
.service_right .subbtn.blue:hover{
	background: #192548;
}
.fill{
	background: rgba(237,109,52,0.1) !important;
	border: 1px solid rgba(237,109,52,0.1) !important;
}
.goback{
	width: 104px;
	height: 32px;
	margin-left:70px;
	padding-left:56px;
	background: #F7F8FA url(../img/icons/back.png) no-repeat 8px 0;
	font-size: 20px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #192548;
	line-height: 32px;
}
.subok_con{
	padding:88px 0 0 0;
	text-align:center;
}
.subok_con h1{
	padding:24px 0 0 0;
	font-size: 32px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #ED6D34;
	line-height: 38px;
}
.subok_con h2{
	margin-bottom:72px;
	font-size: 20px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #F6B699;
	line-height: 23px;
	letter-spacing: 3px;
}
.service_right .articles{
	position:relative;
	width: 564px;
	height: 88px;
	padding:20px 50px 0 50px;
	margin:0 auto 24px auto;
	background: #FFFFFF;
	border-radius: 8px 8px 8px 8px;
	border: 1px solid rgba(25,37,72,0.0600);
	background: url(../img/icons/web.png) no-repeat 20px 23px;
}
.service_right .articles .arrow{
	position:absolute;
	right:20px;
	top:32px;
}
.service_right .articles h1,.service_right .articles h1 a{
	padding:0;
	margin:0;
	font-size: 18px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #192548;
	line-height: 24px;
}
.service_right .articles h2,.service_right .articles h2 a{
	width:440px;
	padding:4px 0 0 0;
	margin:0;
	font-size: 14px;
	font-family: Source Han Serif CN-Medium, Source Han Serif CN;
	font-weight: 500;
	color: #757C91;
	line-height: 18px;
	overflow:hidden;
	text-overflow: ellipsis;
    white-space: nowrap;
}
.docs_con{
	position:absolute;
	left:0;
	bottom:0;
	width: 820px;
	height: 235px;
	padding:28px 0 0 144px;
	background: #F7F8FA;
}
.docs_con .docs{
	position:relative;
	display:inline-block;
	width: 288px;
	height: 64px;
	margin:20px 24px 0 0;
	padding:20px 0 0 48px;
	background: #FFFFFF url(../img/icons/icon_excel.png) no-repeat 20px 20px;
	border-radius: 0px 0px 0px 0px;
	border: 1px solid rgba(25,37,72,0.1000);
	font-size: 16px;
	font-family: Source Han Serif CN-Medium, Source Han Serif CN;
	font-weight: 500;
	color: #192548;
}
.docs_con .docs .btns{
	position:absolute;
	display:none;
	width: 288px;
	height: 64px;
	top:0;
	left:0;
}
.docs_con .docs .btns .btn-view{
	float:left;
	display:inline-block;
	width: 144px;
	height: 64px;
	padding:20px 0 0 70px;
	background: #192548 url(../img/icons/look.png) no-repeat 20px 20px;
	font-size: 16px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 19px;
}
.docs_con .docs .btns .btn-down{
	display:inline-block;
	width: 144px;
	height: 64px;
	padding:20px 0 0 70px;
	background: #ED6D34 url(../img/icons/down.png) no-repeat 20px 20px;
	font-size: 16px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 19px;
}
.docs_con .docs .btns .btn-view a,.docs_con .docs .btns .btn-down a{color: #FFFFFF;}
.docs_con .docs:hover .btns{display:block;}
.docs_con .tab_con{
	position:absolute;
	top:58px;
	left:70px;
}
.docs_con .tab_con .tab{
	width: 4px;
	height: 24px;
	margin-bottom:8px;
	background: rgba(25,37,72,0.1000);
}
.docs_con .tab_con .tab.cur{
	background: #ED6D34;
}

.pro_view_bg{width:1920px;padding:140px 0 20px 0;background:#F7F8FA;}
.pro_view{
	position:relative;
	width: 1710px;
	background: #FFFFFF;
}
.pro_content_box{
	width:1120px;
	min-height: 1200px;
	margin:27px auto;
	overflow:auto;
}
.pro_content_box h1{
	width:1120px;
	padding:20px 0;
	text-align:center;
	font-size: 32px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #ED6D34;
	line-height: 38px;
}
.pro_content_box .info{
	width: 1120px;
	height: 66px;
	margin:34px auto 14px auto;
	background: #F7F8FA;
	line-height: 66px;
}
.pro_content_box .info .price{
	float:left;
	width: 340px;
	height: 66px;
	padding-left:40px;
	background: #FDF0EB url(../img/proinfobg.jpg) no-repeat right 0;
	font-size: 16px;
	font-family: Source Han Serif CN-Medium, Source Han Serif CN;
	font-weight: 500;
	color: #ED6D34;
	line-height: 66px;
}
.pro_content_box .info .price b{
	font-size: 32px;
}
.pro_content_box .info .params{
	float:left;
	height: 66px;
	font-size: 16px;
	font-family: Source Han Serif CN-Medium, Source Han Serif CN;
	font-weight: 500;
	color:#192548;
	line-height: 66px;
}
.pro_content_box .info .params .line{
	display:inline-block;
	width: 1px;
	height: 16px;
	margin:0 32px;
	background: #e1e3e8;
	vertical-align:middle;
}
.pro_content_box .info .params  b{
	color: #ED6D34;
}
.pro_content_box .info .params span{color: #757C91;}
.pro_content_box .content{
	padding:48px 0;
	font-size: 18px;
	font-family: Source Han Serif CN-Medium, Source Han Serif CN;
	font-weight: 500;
	color: #757C91;
	line-height: 34px;
}
.pro_view .pro_types{
	position:absolute;
	right:-140px;
	top:187px;
	width: 280px;
	height: auto;
}
.pro_view .pro_type{
	margin-bottom:50px;
	width: 280px;
	height: 333px;
	background: #F7F8FA;
	border: 2px solid;
	border-image: linear-gradient(270deg, rgba(225, 237, 232, 0.8), rgba(225, 237, 232, 0)) 2 2;
	font-size: 20px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #192548;
	text-align:center;
}
.pro_view .pro_type.active{
	width: 280px;
	height: 333px;
	background: #FDF0EB;
	border: 2px solid;
	border-image: linear-gradient(270deg, rgba(237, 109, 52, 0.1), rgba(237, 109, 52, 0)) 2 2;
	font-size: 20px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #ED6D34;
}
.pro_view .pro_type .pic{
	width: 240px;
	height: 240px;
	margin:20px;
	text-align:center;
}
.pro_view .pro_type .pic img{
	max-width: 240px;
	max-height: 240px;
}

.product_box{
	position:relative;
	width: 100%;
	height: 100%;
	background: #FFFFFF;
}
.product_box_ul{
	float:left;
	width:13.5vw;
	padding:22vh 0 0 70px;
}
.product_box_ul li{
	margin-bottom:64px;
	height: 32px;
	padding: 0 0 0 40px;
	font-size: 20px;
	font-family: Source Han Serif CN-Medium, Source Han Serif CN;
	font-weight: 500;
	color: #757C91;
	line-height: 32px;
	background:url(../img/icons/jiedian_gray.png) no-repeat 0 4px;
	list-style:none;
	cursor:pointer;
}
.product_box_ul li.active{
	color: #ED6D34;
	background:url(../img/icons/jiedian_orange.png) no-repeat 0 4px;
}
.product_box_r{
	float:left;
	width:86.5vw;
	padding:13vh 0 0 0;
}
.product_con{
	display:none;
	position:relative;
	width:86.5vw;
	height: 45vw;
}
.product_con .pro_trait{
	position:absolute;
	left:-110px;
	bottom:70px;
	width: 315px;
	height: 206px;
	background: rgba(237,109,52,0.9000);
	z-index:100;
}
.product_con .pro_trait_l{
	float:left;
	width:110px;
	padding:42px 21px 0 21px;
	font-size: 20px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 33px;
	letter-spacing: 5px;
	writing-mode: vertical-rl;
}
.product_con .pro_trait_r{
	float:left;
	width:204px;
	text-align:center;
	font-size: 16px;
	font-family: Source Han Serif CN-Medium, Source Han Serif CN;
	font-weight: 500;
	color: #FFFFFF;
	line-height: 32px;
	letter-spacing: 1px;
}
.product_con .pro_trait_r h1{
	font-size: 18px;
	font-family: Source Han Serif CN-Heavy, Source Han Serif CN;
	font-weight: 800;
	color: #FFFFFF;
	line-height: 21px;
}
.product_con .pro_swiper{
	float:left;
	position:relative;
	width: 68vw;
	height: 80.6vh;
	background:#eee;
}
.product_con .pro_swiper .swiper{
	width: 68vw;
	height: 80.6vh;
}
.product_con .pro_details{
	float:left;
	position:relative;
	width: 18.5vw;
	height: 80.6vh;
	padding:40px 0 0 40px;
}
.product_con .pro_details .view_pro{
	margin-top:16px;
	width: 12.9vw;
	height: 56px;
	border: 1px solid rgba(25,37,72,0.1000);
	text-align:center;
	font-size: 16px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #192548;
	line-height: 56px;
}
.product_con .pro_details .view_pro:hover{color:#ED6D34;border: 1px solid #ED6D34;}
.product_con .pro_details .pro_types{
	position:absolute;
	left:40px;
	bottom:0;
}
.product_con .pro_details .pro_type{
	float:left;
	margin-right:5px;
	width: 120px;
	height: 153px;
	background: #F7F8FA;
	border: 1px solid rgba(255,255,255,0.1000);
	font-size: 16px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #192548;
	text-align:center;
}
.product_con .pro_details .pro_type.active{
	background: rgba(237,109,52,0.1000);
	border: 2px solid rgba(237,109,52,0.1000);
	color: #ED6D34;
}
.product_con  .pro_type .pic{
	width: 100px;
	height: 100px;
	margin:10px;
	text-align:center;
}
.product_con  .pro_type .pic img{
	max-width: 100px;
	max-height: 100px;
}
.pro_details h1{
	font-size: 24px;
	font-family: Source Han Serif CN-Heavy, Source Han Serif CN;
	font-weight: 800;
	color: #192548;
	line-height: 28px;
}
.pro_details .desc{
	margin-right:70px;
	padding:16px 0;
	font-size: 14px;
	font-family: Source Han Serif CN-Medium, Source Han Serif CN;
	font-weight: 500;
	color: #757C91;
	line-height: 28px;
	border-bottom:1px solid #EEE5E4;
}
.pro_details h2{
	font-size: 14px;
	font-family: Source Han Serif CN-Heavy, Source Han Serif CN;
	font-weight: 800;
	color: #ED6D34;
	line-height: 25px;
}
.params_con{
	width: 245px;
	height: 90px;
	margin-top:48px;
	background: #FDF0EB;
	line-height: 66px;
}
.params_con .price{
	float:left;
	width: 111px;
	height: 90px;
	padding-top:10px;
	background: #ED6D34;
	font-size: 16px;
	font-family: Source Han Serif CN-Medium, Source Han Serif CN;
	font-weight: 500;
	color: #fff;
	line-height: 32px;
	text-align:center;
}
.params_con .price b{
	font-size: 32px;
}
.params_con .params{
	float:left;
	width: 134px;
	height: 90px;
	padding:9px 0 0 10px;
	font-size: 14px;
	font-family: Source Han Serif CN-Medium, Source Han Serif CN;
	font-weight: 500;
	color: #ED6D34;
	line-height: 24px;
}

.product_box .album_l{
	float:left;
	width:10vw;
	height:93.5%;
	position:relative;
}
.album_l .name{
	position:absolute;
	left:5.42vw;
	top:25.7vh;
	height:100px;
	font-size: 32px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #192548;
	line-height: 38px;
	writing-mode: vertical-rl;
}
.album_l .name_en{
	position:absolute;
	left:3.65vw;
	top:25.7vh;
	font-size: 24px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #E8E7EA;
	line-height: 28px;
	letter-spacing: 4px;
	writing-mode: vertical-rl;
}
.product_box .album_l_ul{
	position:absolute;
	width:10vw;
	bottom:0;
	left:3.65vw;
    padding: 0;
    margin: 0;
}
.product_box .album_l_ul li{
	padding:48px 0 0 0;
	list-style:none;
	font-size: 18px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #192548;
	line-height: 24px;
}
.product_box .album_l_ul li span{color:#7B7B7F;}
.product_box .album_r{
	float:left;
	width:90vw;
	height:100%;
	padding-top:15.2vh;
	position:relative;
}
.product_box .album_r .product_con{
	width:90vw;
	padding:0;
}
.product_box .album_r .pro_swiper,.product_box .album_r .pro_swiper .swiper{
	width: 33.07vw;
	height: 78vh;
}
.product_box .album_r .pro_details{
	width:56.93vw;
	height: 78.3vh;
	padding:10px 0 0 0;
}
.product_box .album_r .pro_details .desc,.product_box .album_r .pro_details .album_desc{
	margin:48px auto;
	width:45.8vw;
	text-align:center;
	font-size: 16px;
	font-family: Source Han Serif CN-Heavy, Source Han Serif CN;
	font-weight: 400;
	color: #757C91;
	border:0;
}
.product_box .album_r .pro_details .desc span,.product_box .album_r .pro_details .album_desc span{color: #ED6D34;font-weight: 800;}

.pro_types_box{
	position: absolute;
    bottom: 0;
    width: 100%;
    overflow: auto;
	text-align:center;
}
.pro_types_con{
	display:inline-block;
	width: 280px;
	height: 463px;
	margin:0 40px;
}
.product_con .pro_details .pro_types_con .pro_type{
	float:none;
	width:280px;
	height:373px;
	margin:0;
	clear:both;
	background:none;
}
.album_r .product_con .params_con{
	margin:0;
	width: 280px;
	height: 90px;
}
.album_r .product_con .params_con .params{
	width: 154px;
	height: 90px;
	background: #F7F8FA;
	color: #192548;
}
.album_r .product_con .params_con .price{
	width: 126px;
	height: 90px;
	background: #192548;
}
.product_con .pro_types_con .pro_type{
	font-size: 20px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #192548;
	line-height: 23px;
}
.product_con .pro_types_con .pro_type .pic{
	width: 280px;
	height: 280px;
	margin:0 0 30px 0;
	text-align:center;
}
.product_con .pro_types_con .pro_type .pic img{
	max-width: 280px;
	max-height: 280px;
	height: 280px;
}
.product_con .pro_types_con.active .params_con .params,.product_con .pro_types_con:hover .params_con .params{
	background: #FDF0EB;
	color: #ED6D34;
}
.product_con .pro_types_con.active .pro_type,.product_con .pro_types_con:hover .pro_type{
	color: #ED6D34;
}
.product_con .pro_types_con.active .params_con .price,.product_con .pro_types_con:hover .params_con .price{
	background: #ED6D34;
}
.green .pro_title .name{
	color:#005640;
}
.green .album_r .product_con .params_con .price{
	background: #005640;
}
.green .album_r .product_con .params_con .params{
	color:#005640;
}
.green .product_con .pro_details .pro_types_con .pro_type{
	color:#005640;
}
.green .product_con .pro_details .pro_types_con .pro_type > img{vertical-align: text-bottom;}
.green .product_con .pro_types_con.active .params_con .params,.green .product_con .pro_types_con:hover .params_con .params{
	background: #FDF0EB;
	color: #ED6D34;
}
.green .product_con .pro_types_con.active .pro_type,.green .product_con .pro_types_con:hover .pro_type{
	color: #ED6D34;
}
.green .product_con .pro_types_con.active .params_con .price,.green .product_con .pro_types_con:hover .params_con .price{
	background: #ED6D34;
}
.pro_title{
	position:relative;
	width: 100%;
	height: 100px;
	text-align:center;
}
.pro_title .name_en{
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	text-align:center;
	font-size: 66px;
	font-family: Source Han Serif CN-Heavy, Source Han Serif CN;
	font-weight: 800;
	color: #F5F4F7;
	line-height: 77px;
}
.pro_title .name{
	position:absolute;
	top:32px;
	left:0;
	width: 100%;
	text-align:center;
	font-size: 42px;
	font-family: Source Han Serif CN-Heavy, Source Han Serif CN;
	font-weight: 800;
	color: #192548;
	line-height: 49px;
}
.pro_title .line{
	position:absolute;
	bottom:0;
	left:calc( 50% - 16px );
	width: 32px;
	height: 4px;
	background: #ED6D34;
}

.swiper_pagebg{
	position:absolute;
	right:0;
	bottom:0;
	width: 231px;
	height: 74px;
	background: #FFFFFF;
}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{
	width:231px;
	right:-3px;
	left:auto;
	bottom:-2px;
	text-align:center;
	font-size: 16px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #192548;
	line-height: 19px;
	background:#fff;
	height: 74px;
	padding-top: 20px;
}
.swiper-pagination-current{
	font-size: 24px;
	font-family: Source Han Serif CN-Bold, Source Han Serif CN;
	font-weight: bold;
	color: #ED6D34;
	line-height: 28px;
}
.swiper-button-prev:after,.swiper-rtl .swiper-button-next:after{content:none}
.swiper-button-next:after,.swiper-rtl .swiper-button-prev:after{content:none}
.swiper-button-prev{top:auto;bottom:10px;left:auto;right:180px;background:url(../img/icons/left_1.png) no-repeat 0 0;}
.swiper-button-next{top:auto;bottom:10px;left:auto;right:20px;background:url(../img/icons/right_1.png) no-repeat 0 0;}

.swiper-slide-bg{
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.bgnone{background:none;}
.borderb{border-bottom:1px solid #f5f5f5;}
.blue,a.blue{color:blue;}
.red,a.red{color:red;}
.gray,a.gray{color:gray;}
.white,a.white{color:white;}
.blue2,a.blue2{color:#0099ff;}
.orange,a.orange,.home_title .name.orange{color: #ED6D34;}
.btnw{width:120px;}